### Signal

# WebKit ColorChooserRequest::finished

since: 2.8

#### Declaration

    void
    finished (
      WebKitColorChooserRequest* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the `request` finishes. This signal can be emitted because the user completed the `request` calling webkit_color_chooser_request_finish(), or cancelled it with `webkit_color_chooser_request_cancel()` or because the color input element is removed from the DOM.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.8